Ns_RWLock(3)

NAME
Ns_RWLockDestroy, Ns_RWLockInit, Ns_RWLockRdLock, Ns_RWLockUnlock, Ns_RWLockWrLock - library procedures

SYNOPSIS
#include "ns.h"

Ns_RWLockDestroy(arg, arg)

Ns_RWLockInit(arg, arg)

Ns_RWLockRdLock(arg, arg)

Ns_RWLockUnlock(arg, arg)

Ns_RWLockWrLock(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS